/*
Theme Name: southhouse
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Child Theme of Divi. Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.4.1.1528292545
Updated: 2018-06-06 09:42:25

*/
/* a, abbr, acronym, address, applet, b, big, blockquote, body, center, cite, code, dd, del, dfn, div, dl, dt, em, fieldset, font, form, h1, h2, h3, h4, h5, h6, html, i, iframe, img, ins, kbd, label, legend, li, object, ol, p, pre, q, s, samp, small, span, strike, strong, sub, sup, tt, u, ul, var {
    vertical-align: middle;
} */

/* lighetst grey: #f6f4ee;
	light blue #d1e2f2; 
	light taupe: #D5CFC4;
	dark taupe: #6d6965
raspberry: #ca4e64
	*/



.et-fixed-header #logo {
    content: url(https://southhousedesigns.com/wp-content/uploads/2020/08/SHD_logo-horiz.png);
}
body, p {
    font-size: 20px !important;
	line-height:1.2em!important;
}
.shopify-buy__btn {
    color: #fff;
    font-size: 18px!important;;
    font-weight: 700!important;;
    background-color: #6d6965 !important;
    padding: 12px 40px;
    letter-spacing: .3px;

}

.dica-image-container .image {
    border-radius: 100%;
}
.nav-single.clearfix {
    background: #d1e2f2;
    padding: 10px;
    border-bottom: 4px solid #D5CFC4;
    margin-bottom: 20px;

    
}

.et-fixed-header #logo {
    max-height: 144% !important;
    margin-left: -6px;
}   
.popsticky {
    width: 350px;
    background: #d1e2f2;
    position: fixed;
    left: 0;
    padding: 12px;
    top: 103px;
    z-index: 999; 
    border: 1px solid #6d6965;
}
.popsticky .et_pb_text_inner {
    padding: 20px;
    border: 2px solid white;
}
.nav-single a {
    text-decoration: none;
    color: #6d6965;
    font-weight: 600;
}
.nf-form-fields-required {
    text-align: center !important;
}
.shopify-buy-frame--product.shopify-buy__layout-horizontal iframe {
    max-width: inherit !important;

}
.shop-feature .et_pb_image_wrap img {
    border: 3px solid white;
}
.first {
    margin-top: -100px ;
}
.column-two {
    width: 42%;
    margin-right: 2%;
    float: left; 
}
.row {
    margin: 10px 0;
}
.clear {
    clear: both;
}

.et_pb_post .shipping .et_pb_text_inner ,
.et_pb_post .shipping .et_pb_text_inner p{
    font-size: 15px !important; 
    
}
.column-one {
        
    width: 56%;
    float: left;
}
.sd-grid,.blog-thumbs {
    background-color: #d6cfc3;
    padding: 54px 0;
    /* margin-top: -50px; */
}
.shopify-buy__product__title {
    display: none;
}
.single.et_full_width_page .container, .single .et_pb_row {
    width: 100%;
    max-width: inherit;
    

}
.sd-grid .blog-thumbs {
    margin-top: 70px !important;
}
.p-title {
    position: relative;
    margin: -170px auto 0 auto;
    text-align: center;
    /* border-top: 3px solid #6d6965; */
    font-family: arno-pro-display, serif;
    font-weight: 400;
    font-style: normal;;
    width: fit-content;

    
}
#main-content .container:before {
    content: none !important;
}
.et_pb_filterable_portfolio_0.et_pb_filterable_portfolio .et_pb_portfolio_filter a {
    color: #6d6965 !important;
    background:#d1e2f2!important;
    font-size: 18px;
}
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active {

    background-color: #fff !important;
}
.single .et_pb_post {

    margin-top: -66px;
}
.p-title h1 {
    font-size: 55px;
    font-family: arno-pro-display, serif;
font-weight: 400;
font-style: normal;
    background: url(/wp-content/themes/southhouse/images/splash-hdr.png);
    padding: 35px 258px;
    background-position: center;
    background-size: 63%;
    background-repeat: no-repeat;
    color: black;
}
.single .et_post_meta_wrapper .entry-title {

    display: none;
}  

.cats {
    background-color: #f6f4ee;
    width: fit-content;
    padding: 10px;
    font-size: 16px;
    border-top: 4px solid #d1e2f2;
    
}
.cats a {
    transition: all ease 2;
    padding: 0 10px;

    
}
.cats a:hover {
    color: #ca4e64;
    transition: all ease 2;

    
}
.container.et_menu_container {
    width: 100%!important;
    max-width: 1600px;
}
#main-header {

    background-color:white!important;
}
.page.et_pb_pagebuilder_layout #main-content {
    background-color: transparent;
    top: 0;
    position: relative;
    margin-top: -80px;
}
.et_portfolio_image img {
    min-width: 100%;
    max-width: 100%;
    height: auto;
}
.et_pb_portfolio_item {
    border: 1px solid #d8d8d8;
    padding: 19px;
    background-color: #fff;
    word-wrap: break-word;
    width: 27.667% !important;
    margin-right: 5.5%;
    padding: 0;
    clear: none!important;


}
.shopify-buy-frame--toggle.is-sticky {

    top: 36px;
}
.et_fullwidth_nav #main-header .container {

    padding-right: 70px;
}
.et_pb_toggle .et_pb_toggle_title, .et_pb_toggle h5.et_pb_toggle_title {
    font-size: 28px;
}
.et_pb_toggle_close .et_pb_toggle_title:hover, .et_pb_toggle_close h5.et_pb_toggle_title:hover {
    color: #ca4e64;

}

.address {
    display: flex;
    padding: 50px 0;
}
/* .address .container ,.address #mc_embed_signup {
    width: 50%;
} */

.address #mc_embed_signup {
    text-align: center;
}
.bottom-nav li.current-menu-item>a {
    color: #000 !important;
}
li.current-menu-item>a {
    color: #7d7976 !important;
}
.menu-item a {
    border-top: 4px solid rgba(255, 255, 255, .04) !important;
}
.menu-item a:hover {
    border-top: 4px solid rgba(209, 226, 242, 1)!important;
    opacity: 1;
}
.bottom-nav .menu-item a, .bottom-nav .menu-item a:hover{
    border-top:0px !important;
}
.et_pb_gutters3 .et_pb_column_4_4 .et_pb_grid_item {
    margin-right: 5.5% !important;
}
/* .et_pb_portfolio_item .et_pb_module_header{
    
    min-height: 79px;
    padding: 10px 18px;
}
.post-content-inner.et_multi_view_swapped {
    position: relative;
    top: 46px;
} */
.et_multi_view__hovered .et_pb_image_container {
    
    position: relative;
    transition: all ease .2s;

}
.et_multi_view__hovered .post-content-inner {
    position: relative;
    z-index: 4;
    font-size: 18px;
    color: black;
    
    margin-top: -247px;
}
.et_pb_post .et_pb_text_inner {
    font-size: 18px; 
}
a.more-link.et_multi_view_swapped .post-content {
    position: absolute;
    /* bottom: 4px; */
    margin-top: 13px;
}
.et_pb_grid_item.et_pb_portfolio_item:nth-child(4n+1) {
    clear: none;
}
.et_pb_filterable_portfolio{
    width: 95%;
    margin: 0 5%;
}
.mc-field-group .sub {
    position: relative;
    right: 0;

    top: -10px !important;
}
#mc_embed_signup {
    background: transparent!important;
}
.button-sub {
    background:#8eb6db;
    color: white;
    text-transform: uppercase;
    font-size: 23px;
    padding: 4px 10px;
    border: 1px solid white;
    font-weight: 600;
}
.shop-feature .et_pb_blurb_container h4{
    margin-top: -100px;
    text-align: center;
    color: black;
    background: white;
    height: 53px;
    z-index: 999;
    position: absolute;
    width: 93.5%;
    padding-top: 16px;
    margin-left: 3.35%;
}
.shop-feature.right .et_pb_blurb_container h4{
    width: 77.5%;
    padding-top: 16px;
    margin-left: 11.35%;
}
.shop-feature .et_pb_image_wrap {
    display: block;
    margin: auto;
    /* width: 477px; */
}
.shop-feature.right .et_pb_image_wrap {

    width: 400px;
}
.et_pb_blog_grid .et_pb_image_container,
.et_pb_portfolio_item,
.dp-dfg-item  {
    
    border: 16px solid #d1e2f2!important;

}
.small .shop-feature .et_pb_blurb_container h4,
.dp-dfg-header {
    width: 89.5%;
    padding-top: 12px !important;
    margin-left: 5.35%;
    text-align: center;
    
}
.dp-dfg-header {
    width: 104.75%;
    padding-top: 16px;
    margin-left: -8px;
    min-height: 6em;
    height: 2em;
    background-color: white;
}
.shop-feature .et_pb_main_blurb_image{
    border: 16px solid #d1e2f2 !important;
}
.dp-dfg-image{
    border: 2px solid white;
}
.stp  {
    padding: 12px;
    background-color: #6d6965!important;
    
}

.stp .et_pb_text_inner {
    padding: 20px;
    border: 1px solid white;
}
.stp p {
    color: white;
    font-size: 108%;


}
.stp p strong {
    font-weight: normal;
    font-size: 128%;
    

}
.et_post_meta_wrapper {
    display: block !important;
}
.social h2 {
    text-transform: uppercase;
    color: #6d6965;
}
.single.et_full_width_page .et_post_meta_wrapper {

    position: absolute;
}
.et_project_meta {

    display: none;
    
    }
.single.et_full_width_page .container,
.hero-parent{
    padding-top: 0 !important;

}

.blog-thumbs .et_pb_image_container img,
.et_portfolio_image img {
    height: 250px;
    object-fit: cover;
    border: 3px solid white !important;
}
.et_pb_portfolio_item {
    min-height: 342px;
}

.faq p {
    font-size: 18px;
}
.single .et_post_meta_wrapper .entry-title{

    color: black;
}
.single .divi .entry-title{
    position: absolute;
    z-index: 9;
    top: 390px;
    font-family: arno-pro-display, serif;
    font-weight: 400;
    font-style: normal;
    
    font-size: 30px;
    
}
.post-meta {
    font-family: arno-pro-display, serif;
    font-weight: 400;
    font-style: normal;
    padding-top: 10px;
    font-size: 20px;

}

.et_pb_post .reviews h2 {
    font-size: 38px !important;
    font-family: arno-pro-display, serif;
}

.blog-thumbs  {
    /* background-color: #bcad9f;
    border: 2px solid white; */
    margin: 0 auto;
    padding: 20px;
}
.blog-section {
    width: 86% !important;
    max-width: initial
}
.feature-post .et_pb_blurb {
    font-size: 18px;
    min-height: 425px;
    padding-top: calc(50% - 150px);
   

}


.feature-post .et_pb_blurb_container {
    background: rgba(255, 255,255, .8) !important;
    color: black;
    padding: 20px;
}
.et_pb_post h2, .feature-post .et_pb_module_header h2 {
font-family: arno-pro-display, serif;
font-weight: 400;
font-size: 30px !important;
}
.et_pb_post h2, .feature-post h2 {
font-family: arno-pro-display, serif;
font-weight: 400;
/* font-size: 30px !important; */
}

.related .et_pb_blurb {
    border: 6px solid #d1e2f2;
}
.related .et_pb_module_header {
    background-color: white;
    position: absolute;
    top: 228px;
    padding: 12px;
    height: 60px;
}

@media only screen and (min-width: 768px) {
    .feature-post .et_pb_blurb_container{
        background: rgba(255, 255,255, .8) !important;
        color: black;
        padding: 20px;
    }
    .blog-thumbs .et_pb_post {
    min-height: 330px;
    max-height: 330px;
    }

        }
    
    .quotes blockquote {
        font-family: arno-pro-display, serif;
    font-weight: 400;
    font-style: normal;
        font-style: italic;
        font-size: 30px;
        color: #7c6f5f;
        margin: 0;
        padding: 0;
    
    }
    .quotes .et_pb_row, .quotes {
        padding: 0 !important;
    }
    
    .quotes .et_pb_testimonial_author {
        font-size: 17px;
        font-family: arno-pro-display, serif;
        font-weight: 400;
        font-style: normal;
        color: #645343;
        margin-top: 0px;
        font-weight: 200;
    }
    .quotes .et_pb_testimonial_description {
        text-align: center;
        margin: 0;
        padding: 0;
    }
    .et_pb_testimonial:before {
        content: "";
    }
    blockquote {
        border: none;
        margin: 0;
        padding: 0;
    }
    
    .insta-header {
        text-align: center;
        font-size: 44px;
        color: white;
        background: url(https://southhousedesigns.com/wp-content/uploads/2020/08/cran-watersplash.png) no-repeat;
        padding-top: 14px;
        background-position: center;
        background-size: contain;
        padding-bottom: 18px;
    }
    .insta-header h2 {
        color: white;
		text-align:center;
    
    }
    .hero {
        max-height: 500px;
        overflow: hidden;
    }
    .et_pb_fullwidth_section {
        padding: 80px 0 0 0 !important;
    }
    .welcome {
        margin-top: -100px;
        background: none;
    }
    .welcome .et_pb_row {
        padding: 20px;
        background: #e5e3e0;
    }
    .welcome .et_pb_row .et_pb_column {
        border: 2px solid white;
        padding: 30px;
    }   
    
    .section-h2 h2 {
        font-size: 8vw;
        font-family: arno-pro-display, serif;
    font-weight: 400;
    font-style: normal;
        text-transform: lowercase;
    }
    .section-h2 h2 i.fa {
    
        /* background: #e5e3e0; */
        margin-bottom: -55px;
        height: 63px;
        
    }
    .et_pb_filterable_portfolio .et_pb_portofolio_pagination, .et_pb_gallery .et_pb_gallery_pagination {
        border: none;
    }
    .section-h2 h2 i:after {
        outline: 2px solid black;
        content: "";
        width: 4vw;
        height: 4vw;
        /* z-index: -8; */
        display: block;
        position: relative;
        top: -75px;
        left: 0px;
    }
    footer {
        background-color: #7d7976 !important;
    }
    #footer-btm {
        background-color: transparent !important;
        color:white !important;
        width: 45%;
    }
    .mylabel {
        display: none;
    }
    .copy {
        font-size: 12px;
        text-align: center;
    }
    .bottom-nav li {
        margin: 20px;
        padding-right: 11px;
    }
    .bottom-nav li a {
        color:white;
        display: block;
        width: 90px;
        height: 120px;
        background-position: bottom center;
        background-size: contain;
        background-repeat: no-repeat;
        text-align: center;
        text-transform: uppercase;
        font-size: 16px;
    }
    .about-link a {
        background: url(https://southhousedesigns.com/wp-content/uploads/2020/08/about.png);
        
    }
    .faq-link a {
        background: url(https://southhousedesigns.com/wp-content/uploads/2020/08/faq.png);
    }
    .press-link a {
        background: url(https://southhousedesigns.com/wp-content/uploads/2020/08/press.png);
    }
    .contact-link a {
        background: url(https://southhousedesigns.com/wp-content/uploads/2020/08/contact.png);
    }
 .privacy-link a {
        background: url(https://southhousedesigns.com/wp-content/uploads/2022/03/lock.png);
    }
 .work-link a {
        background: url(https://southhousedesigns.com/wp-content/uploads/2022/03/handshake.png);
    }
    #top-menu li a {
        color: #000000;
        text-transform: uppercase;
        font-size: 16px;
        letter-spacing: .03em;
    }
    
    #top-menu li.current-menu-item>a {
        color: #7d7976;
        /* border-top: 4px solid #d1e2f2; */
    }
    #et-footer-nav {
        width: 54%;
        background-color: transparent;
    }
    #main-footer {
        display: flex;
    }
    .address #mc_embed_signup {
        text-align: left;
    }
    input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {
        background-color: #fff;
        border: 0;
        padding: 9px;
        color: black;
        width: 82%;
        font-size: 18px;
    }
    .sub {
        top: -160px;
        font-size: 19px;
        text-transform: uppercase;
    }
    
    #mc_embed_signup .button {
        background-color: transparent;
        color: #d1e2f2;
        font-size: 32px;
        border: 0;
        
    }
    i.fab.fa-instagram {
        font-size: 33px;
        line-height: 30px;
    }
    
    .quotes p{
        font-size: 33px !important;
        
        quotes: "\201C""\201D""\2018""\2019";
        padding: 10px 20px;
        line-height: 1.4;
      }
      
      .quotes p:before {
        content: open-quote;
        display: inline;
        height: 0;
        line-height: 0;
        left: -20px;
        position: relative;
        top: 46px;
        color: #ccc;
        font-size: 4em;
      }
      .quotes p::after {
        content: close-quote;
        display: inline;
        height: 0;
        line-height: 0;
        left: 2px;
        position: relative;
        top: 46px;
        color: #ccc;
        font-size: 4em;
      }	
      .et_pb_blog_grid h2 {
        font-size: 18px !important;
        padding-bottom: 0;
        margin-top: -92px;
    }
    .feature-post .et_pb_blurb {
        font-size: 18px;
        min-height: 425px;
        padding-top: calc(50% - 150px);
        
    }
    
    .et_pb_post h2, .feature-post h2 {
    font-family: arno-pro-display, serif;
    font-weight: 400;
    /* font-size: 30px !important; */
    }
    .dp-dfg-layout-grid .dp-dfg-item {
        display: grid;
        width: auto;
        margin-bottom: 0;
        height: 386px;
    }
    .dp-dfg-image.entry-thumb {
        height: 300px;
    }
.et_pb_blog_grid .et_pb_salvattore_content[data-columns] .column .et_pb_post {
 
    text-align: center;
}
    .page-template-default .et_pb_post h2 {
        font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif;
        font-weight: 400;
		text-align:center;
        }
      .et_pb_post .entry-featured-image-url {
        display: block;
        position: relative;
        margin-bottom: 60px;
    }
    #top-menu li a {
        padding: 0px 12px 12px 12px;
    border-right: 1px solid #6d6965;
    }
    #top-menu li  {
        padding: 0px;
    
    }
    .et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a {
        padding-bottom: 0;
        margin-bottom: 30px;
    }
    .et_header_style_left .et-fixed-header #et-top-navigation nav>ul>li>a, .et_header_style_split .et-fixed-header #et-top-navigation nav>ul>li>a {
        padding-bottom: 0 !important;
    }
    
    @media only screen and (max-width: 767px) {
    .p-title h1 {
        font-size: 29px;
        font-family: arno-pro-display, serif;
        font-weight: 400;
        font-style: normal;
        background: url(/wp-content/themes/southhouse/images/splash-hdr.png);
        padding: 19px 81px;
        background-position: center;
        background-size: 75%;
        background-repeat: no-repeat;
        color: black;
    }
    .hero {

        margin-top: 84px;

    }
    .et_pb_post .entry-featured-image-url {
        display: block;
        position: relative;
        margin-bottom: 0px;
    }
    .et_pb_blog_grid h2, .et_pb_post h2 {
        font-size: 23px !important;
        padding-bottom: 0;
        margin-top: -92px;
    }.p-title {
    position: relative;
    margin: -10px auto 0 auto;
		}
		.blog-section {
			padding:0 !important;
		}
    .reviews .et_pb_blog_grid h2, .et_pb_post h2 {
     
        margin-top: 0
    }
    .feature-post .et_pb_column {
        margin-bottom: 20px !important;
    }
    .shipping .et_pb_column {
        margin-top: 20px;
    }
    .et_pb_portfolio_item {

        width: inherit !important;
    }
    #main-footer {
        display: block;
    }
    #et-footer-nav {
        width: 100%;
    }
    .container {
        width: 86%;
    }
    .bottom-nav li {

        padding-right: 0px;
    }
    .bottom-nav li a {

        width: 69px;
        height: 101px;
    }
    #footer-btm {

        width: 100%;
    }
    .address {
        display: block;
        padding: 5px 0;
    }
    .address #mc_embed_signup {
        width: 80%;
        margin: 10px auto;
    }
    #sb_instagram.sbi_width_resp {
        height: inherit !important;
        width: 100%!important;
    }
    .welcome {
        margin-top: -10px;
    }   
    .et_pb_fullwidth_section {
        padding: 0px 0 0 0!important ;
    }
    .mobile_menu_bar:before {
       
        font-size: 34px;
      
        color: black;
    
        
    }
    .et_pb_column {
        margin-bottom: 0 !important;
    }
    .section-h2 h2 {
        font-size: 41px;
    }
    .shop-feature .et_pb_blurb_container h4 {

        width: 90%;
        margin-left: 5%;
    }
    }